<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Level 1</title>
    <link rel="stylesheet" href="Level1.css">
  </head>
  <body>
    <h1>This is the heading!</h1>
    <p>And this is a list:</p>
    <ol>
      <li>Item 1</li>
      <li>Item 2</li>
      <li>Item 3</li>
    </ol>
    <h6>SMALL HEADING 6</h6>
  </body>
</html>
